On Sat 01 Mar 2014 02:14:02 AM CST, cmigroup wrote:


Hi i made mistake by uninstall important file because i have error
message when i use :


-Zypper: *error while loading shared libraries: libreadline.so.6: cannot
open shared object file: No such file or directory*


-software:

libzypp.so.631 => not found
warning: the gtk frontend is installed but does not work
No such client module online_update
The search path follows. It does not include the current directory.
/y2update/clients
/root/.yast2/clients
/usr/share/YaST2/clients

Run 'yast2 -h' for help on usage



How could i fix my system ??


Hi
So libreadline6 is not part of a standard SLE install, so you must have
downloaded the rpm? Just install using the rpm command rather than
zypper?

--
Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
openSUSE 13.1 (Bottle) (x86_64) GNOME 3.10.2 Kernel 3.11.10-7-desktop
If you find this post helpful and are logged into the web interface,
please show your appreciation and click on the star below... Thanks!